<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

  <layout class="arrange_vertical_attachment" alignment="top" layout="-1, -1" gap="10" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

  <container class="subsection_box" id="past">
    <translation id="title" translation_id="316684" type="use" value="Past Managers[COMMENT: team container manager history panel; previous managers employed by a club]" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

    <widget class="text" id="nomc" autosize="all" spec="text, normal">
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" hidden="true" />
    </widget>

    <!--Table containing the managers-->
    <widget class="table" id="tabl" layout="120, 120, -1, -2" mode="fill_rows,keyboard,select_rows,show_bullets" scroll_to_selection="true" auto_size_rows="true" fixed_size_rows="false" save_current_state="true" select_event="slrn" hidden="true">
      <list id="headings">
        <record alignment="left, centre_y" column="0" colour="text">
          <translation id="text" translation_id="316685" type="use" value="Date Joined[COMMENT:team screen; history section; heading for history table - date manager joined]" />
        </record>
        <record alignment="left, centre_y" column="1" colour="text">
          <translation id="text" translation_id="316686" type="use" value="Date Left[COMMENT:team screen; history section; heading for history table - date manager left]" />
        </record>
        <record alignment="left, centre_y" column="2" colour="text">
          <translation id="text" translation_id="316687" type="use" value="Manager[COMMENT:team screen; history section; heading for history table - manager name]" />
        </record>
        <record alignment="left, centre_y" column="3" colour="text">
          <translation id="text" translation_id="316688" type="use" value="Reason Left[COMMENT:team screen; history section; heading for history table - why manager left]" />
        </record>
      </list>
      <list id="column_display_properties">
        <record indx="0" left="4" sort_disabled="true" />
        <record indx="1" left="4" sort_disabled="true" />
        <record indx="2" sort_disabled="true" />
        <record indx="3" sort_disabled="true" />
      </list>
      <list id="column_properties">
        <record index="0" alignment="left, centre_y" spec="text" />
        <record index="1" alignment="left, centre_y" spec="text" />
        <record index="2" alignment="left, centre_y" spec="text" />
        <record index="3" alignment="left, centre_y" spec="text" />
      </list>
    </widget>
  </container>

  <container class="subsection_box" id="mana">
    <translation id="title" translation_id="329749" type="use" value="Career Achievements" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
    
    <!--for landmarks-->
    <widget class="table" id="achi" layout="120, -1" row_spacing="0" save_current_state="true">
      <flags id="mode" value="fill_rows, stripe_rows,printable" />
      <boolean id="auto_size_rows" value="true" />
      <boolean id="fixed_size_rows" value="false" />
      
      <list id="headings">
        <record alignment="left, centre_y" column="0" colour="text">
          <translation id="text" translation_id="289998" type="use" value="Date[COMMENT:team screen; history section; heading for history table - date of event]" />
        </record>
        <record alignment="left, centre_y" column="1" colour="text">
          <translation id="text" translation_id="289999" type="use" value="Event[COMMENT:team screen; history section; heading for history table - landmark event]" />
        </record>
      </list>
      <list id="column_display_properties">
        <record indx="0" left="4" sort_disabled="true" />
        <record indx="1" sort_disabled="true" />
      </list>
      <list id="column_properties">
        <record index="0" alignment="left, centre_y" spec="text" />
        <record index="1" alignment="left, centre_y" spec="text" colour="selection" />
      </list>
    </widget>
  </container>

</panel>